MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000163124thATC[All Projects] Planningpublic2016-03-21 18:572016-11-22 05:45
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a29 
Summary0000163: Crash on windows system when importing very long flight planes from .txt
DescriptionCrash on windows system when importing very long flight planes from .txt
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-03-21 18:57 ntnll New Issue
2016-03-21 18:57 ntnll Status new => resolved
2016-03-21 18:57 ntnll Resolution open => fixed
2016-03-21 18:57 ntnll Fixed in Version => 2.0-a29
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:53 ntnll Status assigned => resolved
2016-11-22 05:45 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker